version: 0.0
os: linux
files:
  - source: /
    # destination: /var/www/html/Uat-LA/frontend
    destination: /var/www/html/la-20task
    # destination: /var/www/html/reactapp/pte_reactjs/build
hooks:
  AfterInstall:
    - location: deploy.sh
      timeout: 300
      runas: ubuntu
